jQuery(document).bind('gform_load_field_settings', function (event, field, form) {

    var isBundleDoc = field.type === 'wiaas_order_bundle_document';

    var isOrderDoc = field.type === 'wiaas_order_document';

    if (isBundleDoc || isOrderDoc) {

        jQuery('#wiaas-doc-type-filter').val(field.wiaasDocTypeFilter);
    }

    jQuery('#wiaas-installation-organization-filter').prop('checked', !!field.wiaasOnlyInstallationOrg);

});